package com.qxgmat.data.constants.enums.status;


public enum FeedbackStatus {
    NEW(0), HANDLE(1), IGNORE(2);
    final static public String message = "状态：0新增，1处理，2忽略";

    public int index;
    private FeedbackStatus(int index){
        this.index = index;
    }
    public static FeedbackStatus ValueOf(Integer index){
        if (index == null) return null;
        switch (index){
            case 0:
                return NEW;
            case 1:
                return HANDLE;
            case 2:
                return IGNORE;
            default:
                return null;
        }
    }
}
